#btnLiberarPedido a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	background-color: #063;
	padding: 10px;
	box-shadow: 0 0 10px 1px #666;
	display: block;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.listaletra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
	line-height: 20px;
	padding: 5px;
	background-color: #fff;
}

.listaletra a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
	line-height: 20px;
	text-decoration: underline;
}

.listaletra a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000066;
	line-height: 20px;
	text-decoration: underline;
}

.listaletra a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D78100;
	line-height: 20px;
	text-decoration: underline;
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: justify;

}

.form_botao {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCC;
	margin: 5px;
	padding: 5px;
}

.form_botao a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DFDFDF;
	margin: 5px;
	padding: 5px;
}

.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}

.menu a:link {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}

.menu a:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;
}

.menu a:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF00;
	text-align: center;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.link a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996600;
}

.link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
}

.menu2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #990000;
	text-align: center;
	line-height: 30px;
	border: 1pt solid #FFFFFF;

}

.menu2 a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	text-align: center;
	text-decoration: none;

}

.menu2 a:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	text-align: center;
	text-decoration: none;

}

.menu2 a:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #990000;
	text-align: center;
}

.linkCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.linkCopy a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 30px;

}

.linkCopy a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 30px;
}

.texto a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;

}

.texto a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;

}

.texto a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;

}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #990000;
	height: 30px;
	width: 300px;
	background-repeat: no-repeat;

}

.texto a:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
}

.titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #990000;
	height: 20px;
	background-repeat: no-repeat;
}

.style1 {
	font-family: monospace;
	font-size: 12px;
	font-weight: bold;
	/* color: #FF0000; */
	/* line-height: 20px; */
	padding: 10px;
}

.lh20 {
	line-height: 20px;
}

.style2 {
	font-size: 16px
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: justify;

}

.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}

.menu a:link {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}

.menu a:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;
}

.menu a:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF00;
	text-align: center;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.link a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996600;
}

.link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}

.menu2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #1c5999;
	text-align: center;
	line-height: 30px;
	border: 1pt solid #FFFFFF;

}

.menu2 a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	text-align: center;
	text-decoration: none;

}

.menu2 a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	text-align: center;
	text-decoration: none;

}

.menu2 a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #620000;
	background-color: #FFF0F0;
	text-align: center;
	height: 20px;
	width: 146px;
	font-weight: bold;
}

.menu5 a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #990000;
	text-align: center;
}

.linkCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.linkCopy a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 30px;

}

.linkCopy a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 30px;
}

.texto a:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
}

.texto a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	font-style: normal;

}

.texto a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;

}

.texto a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6C00;
	font-weight: normal;
	text-align: justify;
	text-decoration: underline;

}

.texto li {
	padding: 2px 10px;
	list-style-type: none;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #990000;
	height: 30px;
	width: 300px;
	background-repeat: no-repeat;

}

.titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #1c5999;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #1c5999;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #1c5999;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #1c5999;
	height: 20px;
	background-repeat: no-repeat;
}

.titulo_tabela {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	background-color: #F5F5F5;
}

.titulo2 td {
	padding: 10px;
}

th {
	padding: 10px;
}

.pontos-line a {
	color: #fe7c1f !important;
	font-weight: bold !important;
}

.pontos-line:hover {
	background-color: rgb(221, 233, 249);
}

#forma_pgto {
	padding: 5px;
}

#Alterar\ Pedido {
	padding: 10px 50px;
	font-size: 20px;
}

/* .itemMenu2 {
	border: solid thin cadetblue;
}

.itemMenu2:hover {
	border: solid thin red;
} */

#Pesquisar {
	padding: 10px 30px;
	font-size: 18px;
	margin: 5px;
}

.texto li a {
	background-color: #ecf1f7;
	width: 100%;
	display: block;
	padding: 3px;
}

.linkPedidoDetalhe {
	background-color: lightsteelblue;
	padding: 5px;
	width: 350px;
	display: block;
	border-radius: 5px;
}

#tableMenu .texto a:hover {
	background-color: #003366;
	color: #FFF !important;
	display: block !important;
	width: 100%;
	/* padding: 0 4px; */
	text-decoration: none;

}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
}

.extrato_pedidos_titulo_tabela {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}

.extrato_pedidos_titulo_tabela a:link,
.extrato_pedidos_titulo_tabela a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;

}

.extrato_pedidos_titulo_tabela a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;

}

.top a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}

.top a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}

.top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;

}

.msg_limite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F00;
}

.indice_letra {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 29.8px;
	float: left;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.indice_letra a:link {
	text-decoration: none;
	color: #333;
}

.indice_letra a:visited {
	text-decoration: none;
	color: #333;
}

.indice_letra a:hover {
	display: block;
	background-color: #F5F5F5;
	color: #F30;
}

.indice_letra_destaque {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #F30;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 31px;
	float: left;
	background-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.ant_prox {
	font-weight: bold;
	color: #FFF;
	background-color: #999;
	width: 100px;
	text-align: center;
}

.ant_prox a:link {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.ant_prox a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.ant_prox a:hover {
	font-weight: bold;
	color: #FC3;
	width: 100px;
	text-align: center;
}

.tab_nav {
	background-color: #F4F4F4;
	margin: 5px;
	padding: 5px;
}

.navegacao {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F00;
	line-height: 10px;
	text-align: center;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: 40px;
}

.navegacao a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	width: 50px;
	text-decoration: none;
}

.navegacao a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

.navegacao a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F30;
	font-weight: bold;
	text-decoration: underline;
}

.alterar_play {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #000;
	background-color: #FFD7D7;
}

.lista_texto_download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	height: 50px;
	width: 200px;
	line-height: 50px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding: 0px;
}

.lista_texto_download a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}

.lista_texto_download a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #900;
	text-decoration: none;
}

#tableUltimosCadastros td {
	padding: 10px;
}

#tableUltimosCadastros tr:hover {
	background-color: #999;
	color: #FFF;
}

#divHeader {
	color: #FFF;
	text-align: right;
	padding: 0 9px;
}

#localizarIP {
	width: 600px;
	text-align: center;
	margin: auto;
	padding: 10px;
}

#localizarIP #fip,
#localizarIP #Localizar2,
#localizarIP label {
	padding: 8px 20px;
	font-size: 1.5rem;
}

#formPix {
	margin: auto;
	padding: 10px;
	line-height: 30px;
}

#formPix select {
	padding: 6px;
}

#tableListPixApi tr{
	/* line-height: 100px; */
}

.bg-pago {
	background-color: #063;
}
.bg-aberto {
	background-color: rgb(102, 87, 0);
}
.bg-expirtado {
	background-color: rgb(102, 0, 0);
}